﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@font-face{font-family:FontAwesome;
src:url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.eot) format("embedded-opentype"), 
url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff) format("woff"), 
url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.svg#fontawesomeregular) format("svg");
font-weight:400;font-style:normal}
.fa{font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}

html {
    overflow-y: overlay;
}
.layout-boxed{
	background-color: #444349; 
}
.wrapped{
	max-width:1250px;
    min-height: 100%;
    margin: 0 auto;
}
body{
	/* max-width: 1080px;*/
	margin: 0 auto !important;
	float: none !important;
	font-size:13px;
	color:#f8f8f8;
	font-family: "Open Sans", sans-serif;
	font-weight:400;
	/*overflow:hidden;*/
}

footer small{
	width:100%;
    display:block;
}

@media (max-width: 573px){
	.special-input-group {
	    display: table-caption !important;
	}
	
}

@media (max-width: 573px){
	td {
	    font-size:11px;
	    padding:5px !important;
	}
	
}


@media (min-width: 992px){
	.container {
	    width: 100% !important;
	}
	
}


@media (min-width: 768px){
	.container {
	    width: 100% !important;
	}
	.sidebar{
		position:absolute;
		visibility:visible
	
	}
	.main{
		margin-left:175px;
}
	.row{
		padding-right:40px;
		margin-right:auto;
	}

}


@media (max-width:768px){
	.sidebar{
		display:none;
	}
	.main{
	margin-left:0px;
	}
	.row{
		padding-right:0px;
}
	
}


@media (min-width:1050px){
	.row{
		padding-right:0px;
}

}
@media (min-width:1050px){
	.row{
		padding-right:0px;
}

}








ul.nav.nav-sidebar {
    padding-left: 15px;
}
.sidebar{
	width:180px;
	margin:40px 0 0;
	padding: 0px;
}


/* Characters */

.page-title{
	font-weight: 300;
    line-height: 1;
    margin: 11px 0 18px;
}

.page-title small{
	color: #d9d9d9;
}


h1, h2, h3, h4, h5 {
    font-family: inherit;
    line-height: 1.1;
    color: inherit;
}

h1{
	font-size:29.25px;
}

h2{
	font-size:14px;
	font-weight:600;
	margin-top:0px
}
h3 small, h4 small, h5 {
    font-size: 13px;
}
h2 small{
	font-size: 13px;
	color: #d2d2d2;
	
}
a{
	color:inherit;
}

.navbar-brand{
	color:#fff;
}

a.navbar-brand:focus {
    outline: none!important;
    color: inherit;
}
a:active, a:hover {
    outline: 0;
    outline-color: initial;
    outline-style: initial;
    outline-width: 0px;
    color:inherit;
}

.box{
	border-radius: 3px;
	box-sizing: content-box;
    padding: 12px 17px;
    color: #f8f8f8;
    background: rgba(51, 51, 51, .4);
    margin-bottom: 30px;
}


.blue-box-border{
	border-top: 3px solid #00c0ef;
}
.orange-box-border{
	border-top: 3px solid #f39c12;
}

.box-tabs {
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}
.box-tabs .nav>li:first-child>a{
	border-left: none;
}
.box-tabs .nav>li.active>a {
    border-color: transparent;
    background: rgba(51, 51, 51, .4);
}
.box-tabs .nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #fff;
    border: 1px solid #ddd;
    cursor: default;
}
.box-tabs .nav>li:not(.active)>a {
    background: rgba(51, 51, 51, .4);
    border-bottom: none;
}
.box-tabs .nav>li:not(.active)>a:hover {
    background: rgba(26, 26, 26, .4);
    border-color: transparent;
}
.box-tabs .nav>li:first-child>a {
    border-left: none;
}
.box-tabs .nav>li.active>a {
    border-color: transparent;
    background: rgba(51, 51, 51, .4);
}
.nav-tabs>li>a {
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px;
    border-radius: 3px 3px 0 0;
    color: #f8f8f8;
    padding-top: 8px;
    padding-bottom: 8px;
}
.nav-tabs>li>a {
    margin-right: 2px;
    border: 1px solid transparent;
}
.nav>li>a {
    padding: 10px 15px;
}
.nav>li>a {
    transition: background-color .2s;
}
.nav>li, .nav>li>a {
    display: block;
    position: relative;
}

li.active {
    font-weight: bold;
}
.btn, .form-control, .nav-tabs>li>a, .pagination>li>a {
    line-height: 1.428571429;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color:inherit;
	}
.widget-tabs .nav>li.active {
    margin-bottom: 0;
}
.widget-tabs .nav>li.active>a {
    border-color: transparent;
    background: rgba(51, 51, 51, .4);
}
.box-tabs .body {
    background: rgba(51, 51, 51, .4);
    margin-top: 1px;
    padding: 12px 17px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0;
    border-radius: 0 0 3px 3px;
}
.tab-content {
    overflow: auto;
}
.box-tabs .nav-tabs {
    border-bottom: none ;
}
.box>header {
    background: 0 0;
    color: #fff;
}
.page-header, .box, .box>header {
    position: relative;
}
header, nav, section {
    display: block;
}

/* Sidebar */
.nav>li>a:focus, .nav>li>a:hover {
	background: rgba(0, 0, 0, .07);
}
.nav>li>a, .nav>li>a{
	color: inherit;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
    display: block;
    padding: 10px 20px;

}

/* Forms */
.form-control-search{
	color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    width: 200px;
    background-color: rgba(50, 50, 50, .3);
    line-height: 18px;
}
.form-control-contact{
	color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    width: 200px;
    background-color: rgba(50, 50, 50, .3);
    line-height: 18px;
}

input#name {
    color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    background-color: rgba(50,50,50,.3);
}
input#email {
    color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    background-color: rgba(50,50,50,.3);
}
textarea#message {
    color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    background-color: rgba(50,50,50,.3);
}
.resize-vert{
	resize:vertical;
	/*overflow:hidden;*/
	
	
}

/* Fonts */
.btn {
    transition: background-color .2s;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-default {
    color: #fff;
    background-color: #444349;
    border-color: rgba(0, 0, 0, .15);
}

.btn-submit {
    background-color: rgba(255, 255, 255, 0.16);
    margin: 10px;
}

.btn-submit:hover{
	color:rgba(255, 255, 255, 0.56);
}
span.icon-bar {
    background: aliceblue;
}

/* Datatables  */
.table-hover>tbody>tr:hover {
   background-color: rgba(0, 253, 241, 0.12) !important;
}
div.dataTables_length select {
	border-top-left-radius: 0px;
	border-top-right-radius:0px;
	font-weight:300;
	padding:0px;
	font-size:12px;
    width: 75px;
    height:22px;
    display: inline-block;
    color: #f8f8f8;
    background-color: #444349;
    border-color: #7C7C7D;
}
div.dataTables_filter input {
    margin-left: .5em;
    display: inline-block;
    width: auto;
    color: #F8F8F8;
    background-color: rgba(50, 50, 50, .3);
    border: none;
    height: 25px;
    font-weight: 400;
}
.table-striped>tbody>tr:nth-child(odd) {
    background-color: rgba(51,51,51,.25);
}
.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}
.label{
	padding: .1em .6em .3em;
}

/* Pagination */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 18px 0;
    border-radius: 3px
}
.pagination>li>a {
    position: relative;
    float: left;
    padding: 5px 12px;
    color: #f8f8f8;
    background-color: transparent;
    border: 1px solid transparent;
    margin-left: -1px
}
.pagination>li:first-child>a {
    margin-left: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}
.pagination>li:last-child>a {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}
.pagination>li>a:focus,
.pagination>li>a:hover {
    color: #fff;
    background-color: rgba(51, 51, 51, .25);
    border-color: transparent
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover {
    z-index: 2;
    color: #fff;
    background-color: rgba(51, 51, 51, .25);
    border-color: transparent;
    cursor: default
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: inherit;
    cursor: not-allowed;
    background-color: inherit;
    border: none;
    /* border-color: inherit; */
}

.form-control {
    color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    /*width: 200px;*/
    background-color: #444349;
    line-height: 18px;
}
.combat-calculator{
	/*width:200px;*/
	width:100%;
}

kbd{
	background-color: rgba(179, 115, 115, 0.53);
}
#mainTable tr > *:nth-child(10) {
    display: none;
}
#mainTable tr > *:nth-child(11) {
    display: none;
}
#mainTable tr > *:nth-child(8) {
    display: none;
}
#mainTable tr > *:nth-child(9) {
    display: none;
}
#mainTable tr > *:nth-child(12) {
    display: none;
}
#mainTable tr > *:nth-child(13) {
    display: none;
}
#mainTable tr > *:nth-child(14) {
    display: none;
}
#mainTable tr > *:nth-child(15) {
    display: none;
}
#mainTable tr > *:nth-child(16) {
    display: none;
}

.form-control-player{
	color: #f8f8f8;
    border: none;
    padding-left: 26px;
    -webkit-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    /* width: 200px; */
    background-color: #444349;
    line-height: 18px;
    height: 34px;
}

.img-icon{
	border: solid 1px rgba(255, 255, 255, 0.53);
    padding: 5px;
    margin-bottom: 1px;
}

.gold{
	color:gold;
}
.no-margin{
	margin: 0px;
}
.no-top-margin{
	margin-top: 0px !important;
}

.no-border-radius{
	    border-radius: 0px;
}
.skill-button{
	display:inline;
}
input#Prayer,input#Herblore,input#Construction,input#Smithing,input#Firemaking,input#Fletching,input#Crafting,input#Cooking,input#Mining,input#Magic,input#Agility,input#Thieving,input#Runecrafting,input#Woodcutting,input#Fishing,input#Farming {
    display: none;
}
label > a > img.img-icon:hover {
    background: #4a504a;
    cursor: pointer;
}

input[type=radio]:checked + label {
    background: green;
}

img.img-icon {
	width:35px;
	height:35px;
	object-fit: contain;
}

.pull-left.left-padding {
    padding-left: 10px;
}
.list-group{
    margin-bottom:2px;
}
.list-group-item{
    background-color: rgba(0,0,0,0);
    margin-bottom:3px;
}

.list-group-item:first-child,.list-group-item:last-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.nat-input{
	/*width:initial;*/
	width:80px;
	display:inline;
}

input.form-control.bf-input {
    width: 100px;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}


a.accordion-toggle:focus {
    text-decoration: none;
    color: inherit;
    outline-color: inherit;
    outline: inherit;
}

.panel .panel-heading a {
    color: #fff;
}
.box-heading>.accordion-toggle {
    display: block;
    padding: 8px 15px;
}
.box .box-heading a[data-toggle=collapse].collapsed:before {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.box .box-heading a[data-toggle=collapse]:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    margin-right: -8px;
    position: relative;
    top: 1px;
    -webkit-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}
.box.blue-box-border.no-padding {
    padding: 0px;
}

#activityVsIncome tbody > tr:first-child td {
    background:#3c763d
}

#activityVsIncome tbody > tr:nth-child(2) td {
    background:#8e9028
}

.inline-radio {
    display: inline;
}

#prayer-table tr.bg-danger {
    background-color: rgba(255, 0, 0, 0.13);
}

#prayer-table tr.bg-yellow {
    background-color: rgba(255, 247, 0, 0.13);
}


/* Quest */
input[name=skill-level-input]::-webkit-inner-spin-button, 
input[name=skill-level-input]::-webkit-outer-spin-button {
     -webkit-appearance: none;
}

.skill-level-input {
    width: 30px;
    background: none;
    border: none;
    border-bottom: 1px solid #00c0ef;
    text-align: center;
}     
.skill-level-input:focus {
    outline: none;
    border-bottom: 1px solid #f39c12;
}
.skill-icon{
	width: 23px;
    height: 23px;
    object-fit: contain;	
}
.skill-row {
    display: block;
}
.skill-col {
    display: inline-block;
}
.skill-col > label {
    padding-left: 10px;
}
.skills-block {
	margin-top: 45px;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.01);
    border: 1px solid rgba(0, 0, 0, 0.13);
    border-radius: .25rem;
    border-top-color: rgba(0, 211, 255, 0.47);
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
span.glyphicon.glyphicon-star {
    top: 2px;
}

.label-quest{
	margin-right:2px;
}

.sub-card-block{	
	border-color: rgba(0, 128, 0, 0.48);
    border-top-width: 2px;
    border-left-style: solid;
}

.row-with-margin{
	margin-left:10px;
}

.quantity-small{
	padding-left:5px;
	padding-right: 5px;
	max-width:80px;
}

.alert{padding:15px;margin-bottom:21px;border:1px solid transparent;border-radius:0;}.alert h4{margin-top:0;color:inherit;}.alert .alert-link{font-weight:bold;}.alert>p,.alert>ul{margin-bottom:0;}.alert>p+p{margin-top:5px;}.alert-dismissable,.alert-dismissible{padding-right:35px;}.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit;}.alert-success{background-color:#43ac6a;border-color:#3c9a5f;color:#ffffff;}.alert-success hr{border-top-color:#358753;}.alert-success .alert-link{color:#e6e6e6;}.alert-info{background-color:rgba(91,192,222,0.43);border-color:#3db5d8;color:#ffffff;}.alert-info hr{border-top-color:#2aabd2;}.alert-info .alert-link{color:#e6e6e6;}.alert-warning{background-color:rgba(233,144,2,0.46);border-color:#d08002;color:#ffffff;}.alert-warning hr{border-top-color:#b67102;}.alert-warning .alert-link{color:#e6e6e6;}.alert-danger{background-color:rgba(240,65,36,0.43);border-color:#ea2f10;color:#ffffff;}.alert-danger hr{border-top-color:#d32a0e;}.alert-danger .alert-link{color:#e6e6e6;}@-webkit-keyframes progress-bar-stripes{from{background-position:40px 0;}to{background-position:0 0;}}@-o-keyframes progress-bar-stripes{from{background-position:40px 0;}to{background-position:0 0;}}@keyframes progress-bar-stripes{from{background-position:40px 0;}to{background-position:0 0;}}.progress{overflow:hidden;height:21px;margin-bottom:21px;background-color:#f5f5f5;border-radius:0;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}.progress-bar{float:left;width:0%;height:100%;font-size:12px;line-height:21px;color:#ffffff;text-align:center;background-color:#008cba;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);-webkit-transition:width 0.6s ease;-o-transition:width 0.6s ease;transition:width 0.6s ease;}.progress-striped .progress-bar,.progress-bar-striped{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);-webkit-background-size:40px 40px;background-size:40px 40px;}.progress.active .progress-bar,.progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite;}.progress-bar-success{background-color:#43ac6a;}.progress-striped .progress-bar-success{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);}.progress-bar-info{background-color:#5bc0de;}.progress-striped .progress-bar-info{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);}.progress-bar-warning{background-color:#e99002;}.progress-striped .progress-bar-warning{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);}.progress-bar-danger{background-color:#f04124;}.progress-striped .progress-bar-danger{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);}button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;}.close{opacity:0.4;text-decoration:none;text-shadow:none;}.close{float:right;font-size:22.5px;font-weight:bold;line-height:1;color:#ffffff;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);}.loader-wrap .fa{position:absolute;top:50%;line-height:30px;margin-top:-85px;font-size:18px;vertical-align:middle;}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear;}[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
/*
.close-red:focus, .close-red:hover {
    color: #a94442;
    text-shadow: none;
}
*/

.close:focus, .close-red:hover {
    text-shadow: none;
}


.btn-default-original{
	color: #fff;
    background-color: #5c5b5f;
    border-color: rgba(0, 0, 0, 0);
	
}

.btn-default-original:hover {
    color: #fff;
    background-color: rgba(68, 67, 73, 0.43);
    border-color: #444349;
}

.btn-default-original.focus, .btn-default-original:focus, .btn-default-original:active {
    color: #fff;
    border-color: #8c8c8c;
    background-color: #5c5b5f;
}



.select2-container .select2-choice {
	color:#fff;
    height: 34px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #444349;
    background-image: none;
    background: #444349;
    border:0px;
}

.select2-container .select2-choice .select2-chosen { margin-top: 4px }
.select2-container .select2-choice abbr { top: 13px }
.select2-container .select2-choice,
.select2-container .select2-choice .select2-arrow {
    -webkit-border-radius: 0;
    border-radius: 0;
    border-color: #ccc;
}

.select2-container .select2-choice .select2-arrow {
    background-color: #fafafa;
    background-image: none;
    background: #444349;
    width: 22px;
    border:0px;
}

.select2-container .select2-choice .select2-arrow b>span { margin: 4px 0 0 6px }
.select2-container.select2-container-active .select2-choice { border-color: #91acce }
.select2-container.select2-dropdown-open .select2-choice { border-bottom-color: #ccc }
.select2-drop {
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: #444349;	
    border:0px;
}

.select2-drop:not(.select2-drop-above) { margin-top: -3px }
.select2-drop .select2-results { max-height: 300px }
.select2-drop .select2-results li {
    line-height: inherit;
    margin: 0;
    padding: 0;
}

.select2-search { margin: 4px 0 }
.select2-search input,
.select2-search input:focus {
    background-color: #444349;
    background-image: none;
    background: #444349;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    color:#fff;
}

.select2-container.form-control {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.select2-results{
    background-color: #444349;	
    color:#fff;
    border:0px;
}

input.select2-input,input.select2-input:focus {
    border-bottom-color: white;
    border-bottom-width: 1px;
    border-bottom-style: inset;
}

li.select2-no-results {
 	background-color: #444349 !important;	
    color:#fff;
    border:0px;

}

/* Dropdown arrow */
.nav-sidebar li a[data-toggle=collapse].collapsed:before {
    transform: rotate(90deg);
}
.nav-sidebar li a[data-toggle=collapse]:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    margin-right: -8px;
    position: relative;
    top: 1px;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}

.bottom-dashed-border {
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: rgba(250, 235, 215, 0.2);
    max-width: 250px;
}

.fetch-button-lite{
	background-color: rgba(255, 255, 255, 0);
    border-color: #777;	
}
.fetch-button-lite:hover, .fetch-button-lite:focus {
    color: rgba(255, 255, 255, 0.56);
    background: #777;
}

input#minDemand,input#minProfit,input#maxProfit {
    font-size: 13px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
.row-temp-hide:hover {
    cursor: pointer;
    color: #d9534f;
}

